OAuthProvider::setParam
OAuthProvider::timestampNonceHandler
OAuthProvider
PHP Manual

# OAuthProvider::setRequestTokenPath

(PECL OAuth >= 1.0.0)

OAuthProvider::setRequestTokenPath — Set request token path

### Description

final public bool OAuthProvider::setRequestTokenPath ( string `$path` )

Sets the request tokens path.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`path`

  The path.

### Return Values

`TRUE`

### See Also

- OAuthProvider::tokenHandler() - Set the tokenHandler handler callback

OAuthProvider::setParam
OAuthProvider::timestampNonceHandler
OAuthProvider
PHP Manual